| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Macros
cygwin_adapt.h File Reference
Private

thin C adaptation layer to Cygwin specifities More...

`#include "../my_config.h"`

Go to the source code of this file.

## Macros
#define | O_TEXT 0
#define | O_BINARY 0

## Detailed Description

thin C adaptation layer to Cygwin specifities

Definition in file cygwin_adapt.h.